##########################################
###### use this file in the profile ######
##########################################

# use multilib packages; x86_64 only
# multilib="true"

# use extra packages as defined in pkglist to activate a full profile
# extra="true"

################ install ################

# default displaymanager: none
# supported; lightdm, sddm, gdm, lxdm, mdm
displaymanager="gdm"

# Set to false to disable autologin in the livecd
# autologin="true"



# nonfree xorg drivers
# nonfree_mhwd="false"

# possible values: grub;systemd-boot
# efi_boot_loader="grub"

# configure calamares for netinstall
# netinstall="false"

# configure calamares to use chrootcfg instead of unpackfs
# chrootcfg="false"

# use geoip
# geoip="true"

# unset defaults to given values
# names must match systemd service names
enable_systemd=('bluetooth' 'ModemManager' 'cronie' 'NetworkManager' 'org.cups.cupsd' 'tlp' 'tlp-sleep' 'avahi-demon')
disable_systemd=('pacman-init')

# unset defaults to given values,
# names must match openrc service names
# enable_openrc=('acpid' 'bluetooth' 'elogind' 'cronie' 'cupsd' 'dbus' 'syslog-ng' 'NetworkManager')
# disable_openrc=()

# unset defaults to given values
# addgroups="lp,network,power,wheel"

# the same workgroup name if samba is used
# smb_workgroup=""

################# live-session #################

# unset defaults to given value
hostname="trom"

# unset defaults to given value
username="tromjaro"

# unset defaults to given value
password="tromjaro"

# the login shell
# defaults to bash
# login_shell=/bin/bash

# unset defaults to given values
# names must match systemd service names
# services in enable_systemd array don't need to be listed here
# enable_systemd_live=('manjaro-live' 'mhwd-live' 'pacman-init' 'mirrors-live')

# unset defaults to given values,
# names must match openrc service names
# services in enable_openrc array don't need to be listed here
# enable_openrc_live=('manjaro-live' 'mhwd-live' 'pacman-init' 'mirrors-live')
